


**This page will be populated in a near emergent future**

<p align="center">
Content for this page is currently being compiled from thoughts from the MDEF course.
</p>
<center>
![](assets/koreantestcard.jpg)
</center>
